@charset "UTF-8";
/* CSS Document */

/* HTML MAIN STYLE */

body{
	font-family: 'Muli', sans-serif;
	
}

h1{
	font-family: 'Muli', sans-serif;
	font-weight:900;
	font-size:3em;
	
	
}
h2{
	font-family: 'Muli', sans-serif;
	font-weight:700;
	font-size:1.6em;
	color:#073D5B;
	text-transform:uppercase;
	
	
}
h3{
	font-family: 'Muli', sans-serif;
	font-weight:700;
	font-size:1.3em;
	color:#073D5B;
	
	
}

p{
	font-family: 'Muli', sans-serif;
	font-weight:300;
	font-size:1em;
	line-height:1.9em;
	color:#515662;
	
}

ul{
	font-family: 'Muli', sans-serif;
	font-weight:300;
	font-size:1em;
	line-height:1.9em;
	color:#8d94a7;
}

/* HTML MAIN STYLE */

/* MENU NAVIGATION */
.navbar-inverse{
	background-color:transparent;
	border-color:transparent;
	font-family: 'Muli', sans-serif;
	font-weight:300;
	color:#FFFFFF;
	
}

.navbar-inverse .navbar-nav>li>a{
	color:#FFFFFF;
	
}
.navbar-inverse .navbar-nav>li>a:hover{
	color:#F15E22;
	
}

/* HEADER STYLING */
.headerbg{
	background:url(../Images/JB_BG.svg);
	background-size:cover;
	width:100%;
	height:auto;
	background-color:#073d5b;
	padding-bottom:60px;
	
	
}

.headerbg2{
	background:url("../Images/JB_BG2.svg");
	background-size:cover;
	width:100%;
	height:auto;
	background-color:#073d5b;
	padding-bottom:60px;
	
	
}
.headerbgtemp{
	background:url("../Images/JB_BG2.svg");
	background-size:cover;
	width:100%;
	height:auto;
	background-color:#073d5b;
	padding-bottom:60px;
	
	
}



.headertext{
	color:#FFFFFF;
	text-align:center;
	padding-top:150px;
	
}

.headertexttemp{
	color:#FFFFFF;
	text-align:center;
	padding-top:80px;
	
}
.headertext h1{
	font-family: 'Muli', sans-serif;
	font-weight:900;
	font-size:4em;
	
	
}

.headertext p{
	font-family: 'Muli', sans-serif;
	font-weight:300;
	font-size:1.3em;
	color:#FFFFFF;
	
	
}

/* BUTTON STYLING */

.btn-success{
	background-color:transparent;
	border:1px solid #F15E22;
	border-radius:0px;
	margin-top:30px;
	font-size:0.8em;
	color: #F15E22;
	
}

.btn-success:hover{
	background-color:#F15E22;
	border:1px solid #F15E22;
	
}
.btn-success:active{
	background-color:#F15E22;
	border:1px solid #F15E22;
	
}

.btn-success.active, .btn-success:active, .open>.dropdown-toggle.btn-success{
	background-color:#F15E22;
	border:1px solid #F15E22;
	
}

.btn-success.focus, .btn-success:focus{
	background-color:#F15E22;
	border:px solid #F15E22;
	
}

.btn-success:active{
	background-color:#F15E22;
	border:1px solid #F15E22;
	
}

.btn-success:active:hover{
	background-color:#F15E22;
	border:1px solid #F15E22;
}

.btnstyle{
	background-color:#073D5B;
	border: 1px solid #073D5B;
	padding: 15px 45px;
	
	
}

.btnstyle:hover{
	background-color:#073D5B;
	color:#F15E22;
	border: 1px solid #073D5B;
	
}
/* BODY STYLING */

.smstroke{
	width:30px;
	height:5px;
	background-color:#F15E22;
	margin:20px auto;
	
	
}

.smstrokeleft{
	width:30px;
	height:5px;
	background-color:#F15E22;
	margin:20px 0px;
	
	
}

.whocontent{
	margin: 80px 0px;
	
}

.bgstrock{
	border-bottom:1px solid #efefef;
	
}
.servicecol{
	margin:40px 0px;
	
}
.servicecol a{
	color:#F15E22;
	
	
}

.servicecol a:hover{
	color:#F15E22;
	text-decoration:underline;
	
	
}

.quotecontainer{
	background-color:#efefef;
	padding:40px 0px;
	margin:80px 0px;
	
	
}

.quotecontainer h1{
	font-family: 'Muli', sans-serif;
	font-weight:300;
	font-size:3.5em;
	color:#F15E22;
	
}
.quotecontainer h3{
	color:#073D5B;
	font-size:1em;
	margin-top:40px;
	font-style:italic;
}

.profilerow{
	background:url(../Images/JB_BG_orange.svg);
	background-size:cover;
	width:100%;
	height:auto;
	background-color:#073d5b;
	padding-bottom:60px;
	padding-top:40px;
	
}

.missionrow{
	margin:80px 0px 40px 0px;
	
	
}

.teamrow{
	margin:80px 0px 40px 0px;
	
}


/* Footer styling */

.footerbg{
	background:url(../Images/JB_BG.svg);
	background-size:cover;
	width:100%;
	height:auto;
	background-color:#073d5b;
	padding:30px 0px;
	
}

.footerbg p{
	color:#FFFFFF;
}

.footerbg h3{
	color:#FFFFFF;
	margin-bottom:30px;
}

.footerbg img{
	margin-top:20px;
	margin-bottom:30px;
	
}

.footerbg ul{
	list-style:none;
	padding:0px;
	margin:0px;
}

.footerbg li{
	color:#FFFFFF;
	line-height:1.9em;
	font-family: 'Muli', sans-serif;
	font-weight:300;
	
}

.footerbg a{
	color:#FFFFFF;
	font-family: 'Muli', sans-serif;
	font-weight:300;
	
	
}

.footerbg a:hover{
	color:#F15D22;
	text-decoration:none;
}

.disclaimer{
	background-color:#EFEFEF;
	color:#8d94a7;
	font-size:0.8em;
	padding:30px 0px 10px 0px;
	
}

.col-spacing{
	margin-bottom:60px;

}
.form-control{
	margin-bottom:30px;
	
}

.form-control:focus{
	border-color:#F15E22;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px #F15E22;
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px #F15E22;
}
.form-control{
	border-radius:0px;
	
}
.email1 a{
	text-decoration:none;
	color:#8D94A7;
}

.email1 a:hover{
	color:#F15E22;
}

.form-button{
	background-color:#F15E22;
	border-color:transparent;
	border-radius:0px;
	margin-top:30px;
	font-size:0.8em;
	padding:10px 16px;
	font-variant:upper-caps;
	color:#FFFFFF;
	
	
}

.form-button:hover{
	background-color:#073D5B;
}

.emailfooter a{
	color:#FFFFFF;
	text-decoration:none;
	
}
.emailfooter a:hover{
	color:#F15E22;
	
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{
	background-color:#F15E22;
	
}


